local activity_bounty_task = {
	[1]={
		["desc"]="จำนวนวันที่สะสมลงชื่อ"
	},
	[2]={
		["desc"]="สะสมดูโฆษณา"
	},
	[3]={
		["desc"]="ได้รับเศษฮีโร่"
	},
	[4]={
		["desc"]="สังหารบอส"
	},
	[5]={
		["desc"]="จำนวนท้าทายอารีน่า"
	},
	[6]={
		["desc"]="จำนวนผ่านรอบการต่อสู้"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config